RubyGems Navigation menu

Reverse dependencies for mergepdfs Latest version of the following gems require mergepdfs

Total downloads 1,373

For this version 804

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0-or-later

Required Ruby Version: >= 2.3.0

Links: